@charset "utf-8";

/*  +++++++++++++++++++++++++ graduatePage index +++++++++++++++++++++++++ */
.mb0 {
margin-bottom: 0 !important;
}
.mb5 {
margin-bottom: 5px !important;
}
.mb10 {
margin-bottom: 10px !important;
}
.mb15 {
margin-bottom: 15px !important;
}
.mb20 {
margin-bottom: 20px !important;
}
.mb30 {
margin-bottom: 30px !important;
}
.mb40 {
margin-bottom: 40px !important;
}
.mb50 {
margin-bottom: 50px !important;
}
.mb60 {
margin-bottom: 60px !important;
}
.mb70 {
margin-bottom: 70px !important;
}
.mb80 {
margin-bottom: 80px !important;
}
.mb90 {
margin-bottom: 90px !important;
}
.nw {
white-space: nowrap !important;
}

#graduatePage #co #mainContents .coInner {
width: 100%;
margin: 0 auto;
padding: 60px 0;
text-align: left;
}

#graduatePage #co #mainContents .normalTitle {
position: relative;
text-align: center;
color: #5cb531;
font-size: 1.5rem;
margin-bottom: 50px;
}

#graduatePage #co #mainContents .normalTitle span {
background: #FFF;
padding: 0 40px;
position: relative;
}

#graduatePage #co #mainContents .normalTitle span:after {
transition: .3s;
content: "";
position: absolute;
right: 2px;
top: 50%;
width: 14px;
height: 14px;
border-top: solid 1px #5cb531;
border-right: solid 1px #5cb531;
-webkit-transform: translateY(-50%) rotate(45deg);
transform: translateY(-50%) rotate(45deg);
}

#graduatePage #co #mainContents .normalTitle span:before {
transition: .3s;
content: "";
position: absolute;
left: 2px;
top: 50%;
width: 14px;
height: 14px;
border-left: solid 1px #5cb531;
border-bottom: solid 1px #5cb531;
-webkit-transform: translateY(-50%) rotate(45deg);
transform: translateY(-50%) rotate(45deg);
}

#graduatePage #co #mainContents .normalTitle:before {
margin: 0;
padding: 0;
content: "";
width: 100%;
height: 1px;
background: #5cb531;
position: absolute;
left: 0;
top: calc(50% - 1px);
z-index: -1;
}

#graduatePage #co #mainContents #NewsBox {
margin-bottom: 50px;
padding-bottom: 30px;
border-bottom: 5px solid #5cb531;
}

#graduatePage #co #mainContents #NewsBox a {
-js-display: flex;
display: -webkit-flex;
display: -moz-flex;
display: -ms-flex;
display: -o-flex;
display: flex;
flex-wrap: wrap;
width: 100%;
text-decoration: none;
padding-right: 20px;
box-sizing: border-box;
}

#graduatePage #co #mainContents #NewsBox a .date {
width: 21%;
margin-bottom: 10px;
color: #004117;
font-weight: 700;
}

#graduatePage #co #mainContents #NewsBox a .title {
width: 79%;
margin-bottom: 10px;
}

#graduatePage #co #mainContents #NewsBox .ico {
color: #FFFFFF;
padding: 4px 10px;
background: #f39800;
min-width: 100px;
font-size: 0.75rem;
margin: 0 15px;
display: inline-block;
text-align: center;
box-sizing: border-box;
line-height: 100%;
font-weight: 900;
}

#graduatePage #co #mainContents #NewsBox a.media .ico {
background: #231815;
}
#graduatePage #co #mainContents #NewsBox a.koumu .ico {
background: #01913A;
}
#graduatePage #co #mainContents #NewsBox a.notice .ico {
background: #427BC0;
}
#graduatePage #co #mainContents #NewsBox a.jyusyou .ico {
background: #e84572;
}
#graduatePage #co #mainContents #NewsBox a.event .ico {
background: #f39800;
}
#graduatePage #co #mainContents #NewsBox a.news .ico {
background: #231815;
}


#graduatePage #co #mainContents #anchorBox ul {
-js-display: flex;
display: -webkit-flex;
display: -moz-flex;
display: -ms-flex;
display: -o-flex;
display: flex;
flex-wrap: wrap;
-webkit-justify-content: space-between;
justify-content: space-between;
width: 100%;
}


#graduatePage #co #mainContents #anchorBox li {
width: 23.5%;
-js-display: flex;
display: -webkit-flex;
display: -moz-flex;
display: -ms-flex;
display: -o-flex;
display: flex;
justify-content: center;
align-items: center;
-webkit-box-shadow: 3px 3px 5px 2px rgba(35,24,21,0.2);
-moz-box-shadow: 3px 3px 5px 2px rgba(35,24,21,0.2);
box-shadow: 3px 3px 5px 2px rgba(35,24,21,0.2);
text-align: center;
border: 2px solid #5cb531;
background: #ebf6e6;
background: -moz-linear-gradient(45deg,  #ebf6e6 0%, #d5e6cc 100%);
background: -webkit-linear-gradient(45deg,  #ebf6e6 0%,#d5e6cc 100%);
background: linear-gradient(45deg,  #ebf6e6 0%,#d5e6cc 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ebf6e6', endColorstr='#d5e6cc',GradientType=1 );
position: relative;
}


#graduatePage #co #mainContents #anchorBox li a {
display: block;
width: 100%;
font-size: 1.25rem;
color: #5cb531;
line-height: 140%;
padding: 20px 0 40px;
box-sizing: border-box;
text-decoration: none;
font-weight: 900;
}

#graduatePage #co #mainContents #anchorBox li a span {
border: 1px solid #5cb531;
font-size: 0.75em;
padding: 2px 5px;
}

#graduatePage #co #mainContents #anchorBox li a::after {
content: '';
position:absolute;
width: 20px;/*画像の幅*/
height: 13px;/*画像の高さ*/
background-image: url(../pharmacy/graduate/img/arrow_b.png);
background-size: contain;
vertical-align: middle;
bottom: 3%;
left: 50%;
transform: translateY(-50%);
-webkit- transform: translateY(-50%);
}


#graduatePage #co #mainContents table {
margin: 0 0 30px 0;
padding: 0;
width: 100%;
clear: both;
}

#graduatePage #co #mainContents table th,
#graduatePage #co #mainContents table td {
margin: 0;
padding: 15px;
font-size: 0.91rem;
line-height: 1.6;
box-sizing: border-box;
text-align: left;
vertical-align: middle;
border: solid 1px #5cb531;
}

#graduatePage #co #mainContents table th{
font-size: 1.875rem;
letter-spacing: 0.25rem;
font-weight: 500;
color: #5cb531;
text-align: center;
background: #d7e9c4;
}

/*  +++++++++++++++++++++++++ graduatePage graduateArea +++++++++++++++++++++++++ */

#graduatePage #co #mainContents .Inner {
width: 1100px;
margin: 0 auto;
padding: 60px 0;
text-align: left;
}

#graduatePage #co #mainContents .InnerNO {
width: 1100px;
margin: 0 auto;
padding: 60px 0 0 0;
text-align: left;
}

#graduatePage #co #mainContents .graduateArea {
background: #f5faf1;
}

#graduatePage #co #mainContents .graduateArea .titleBox {
background: #5cb531;
margin: 0 auto 60px auto;
}

#graduatePage #co #mainContents .graduateArea .titleBox h2 {
font-size: 2.5rem;
color: #FFF;
letter-spacing: 0.25rem;
margin-bottom: 15px;
}

#graduatePage #co #mainContents .graduateArea .titleBox h2 .‎blue {
color: #bae3f9;
}

#graduatePage #co #mainContents .graduateArea .titleBox h2 .pink {
color: #f7c9dd;
}

#graduatePage #co #mainContents .graduateArea .titleBox h2 .ss {
font-size: 1.85rem;
display: block;
}

#graduatePage #co #mainContents .graduateArea .titleBox h2 .line {
padding: 3px 5px;
font-size: 1.25rem;
border: 1px solid #FFFFFF;
color: #FFF;
}

#graduatePage #co #mainContents .graduateArea .titleBox p {
font-size: 1.25rem;
color: #FFF;
margin-bottom: 5px !important;
}

#graduatePage #co #mainContents .graduateArea .titleBox p span {
border-bottom: 1px solid #FFFFFF;
}

#graduatePage #co #mainContents .graduateArea .titleBox h3 {
font-size: 1.85rem;
color: #FFF;
font-weight: 500;
}

#graduatePage #co #mainContents .graduateArea .titleBox h3 span {
border-bottom: 1px solid #FFFFFF;
}

#graduatePage #co #mainContents .graduateArea .titleBox h3 .ss {
font-size: 1rem;
border-bottom: none;
}

#graduatePage #co #mainContents .targetBox {
margin: 0 auto 60px auto;
padding: 80px;
position: relative;
background:#FEFEFE;
border: 4px solid #5cb531;
-webkit-box-shadow: 3px 3px 5px 2px rgba(35,24,21,0.2);
-moz-box-shadow: 3px 3px 5px 2px rgba(35,24,21,0.2);
box-shadow: 3px 3px 5px 2px rgba(35,24,21,0.2);
}

#graduatePage #co #mainContents .targetBox h2 {
position: absolute;
top: -20px;
left: 50%;
transform: translateX(-50%);
-webkit- transform: translateX(-50%);
margin: auto;
color: #FFFFFF;
}

#graduatePage #co #mainContents .targetBox h2 span {
text-align: center;
padding: 15px 70px;
font-size: 1.875rem;
color: #FFF;
letter-spacing: 0.25rem;
font-weight: 500;
background: #5cb531;
}

#graduatePage #co #mainContents .targetBox h3 {
font-size: 1.35rem;
margin-bottom: 30px;
padding-bottom: 30px;
border-bottom: 1px solid #5cb531;
font-weight: 500;
line-height: 2.0;
}

#graduatePage #co #mainContents .targetBox p {
font-size: 1.125rem;
}

#graduatePage #co #mainContents .targetBox p:last-child {
margin-bottom: 0 !important;
}


#graduatePage #co #mainContents .mainTitle {
width: 100%;
-webkit-box-shadow: 3px 3px 5px 2px rgba(35,24,21,0.2);
-moz-box-shadow: 3px 3px 5px 2px rgba(35,24,21,0.2);
box-shadow: 3px 3px 5px 2px rgba(35,24,21,0.2);
background: #FFFFFF;
border: 1px solid #5cb531;
box-sizing: border-box;
text-align: center;
margin: 60px auto 40px auto;
text-align: center;
padding: 15px 30px;
font-size: 1.875rem;
color: #5cb531;
letter-spacing: 0.25rem;
}


#graduatePage #co #mainContents .feeBox {
-js-display: flex;
display: -webkit-flex;
display: -moz-flex;
display: -ms-flex;
display: -o-flex;
display: flex;
flex-wrap: wrap;
-webkit-justify-content: space-between;
justify-content: space-between;
width: 100%;
margin: 60px 0;
}

#graduatePage #co #mainContents .feeBox .feeBoxInner {
background: #e5f1d9;
width: 48.5%;
padding: 30px 50px;
box-sizing: border-box;
-webkit-box-shadow: 3px 3px 5px 2px rgba(35,24,21,0.2);
-moz-box-shadow: 3px 3px 5px 2px rgba(35,24,21,0.2);
box-shadow: 3px 3px 5px 2px rgba(35,24,21,0.2);
border-radius: 10px;
}

#graduatePage #co #mainContents .feeBox .feeBoxInner h4 {
background: #e5f1d9;
/*width: 70%;*/
text-align: center;
color: #FFFFFF;
font-size: 1.5rem;
font-weight: 500;
padding: 10px 15px;
margin: 0 auto 20px auto;
box-sizing: border-box;
background: #8cc55e;
border-radius: 30px;
background: -moz-linear-gradient(left,  #8cc55e 0%, #5ab532 100%);
background: -webkit-linear-gradient(left,  #8cc55e 0%,#5ab532 100%);
background: linear-gradient(to right,  #8cc55e 0%,#5ab532 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8cc55e', endColorstr='#5ab532',GradientType=1 );
-webkit-box-shadow: 3px 3px 5px 2px rgba(35,24,21,0.2);
-moz-box-shadow: 3px 3px 5px 2px rgba(35,24,21,0.2);
box-shadow: 3px 3px 5px 2px rgba(35,24,21,0.2);
letter-spacing: 0.25rem;
}

#graduatePage #co #mainContents .colorBox h2.radiustitle {
margin: -110px auto 60px auto;
padding: 15px 60px;
background: #5cb531;
color: #FFF;
text-align: center;
font-size: 1.875rem;
border-radius: 60px;
width: 450px;
font-weight: 500;
box-shadow: 5.665px 5.665px 16px -5px #8095b3;
}

#graduatePage #co #mainContents .colorBox01,
#graduatePage #co #mainContents .colorBox03 {
	background: #ecf5e3;
}


#graduatePage #co #mainContents .colorBox .colorBoxdetail{
border-radius: 30px 0 30px 0;
-webkit-box-shadow: 3px 3px 5px 2px rgba(35,24,21,0.2);
-moz-box-shadow: 3px 3px 5px 2px rgba(35,24,21,0.2);
box-shadow: 3px 3px 5px 2px rgba(35,24,21,0.2);
border: solid 1px #5cb531;
padding: 30px 50px;
background: #FFFFFF;
}

#graduatePage #co #mainContents .colorBox .colorTitle {
text-align: center;
margin-bottom: 30px;
}


#graduatePage #co #mainContents .colorBox .colorBoxdetail p:last-child{
margin-bottom: 0 !important;
font-size: 1.25rem;
color: #5cb531;
}

#graduatePage #co #mainContents .colorBox01 .colorBoxdetail,
#graduatePage #co #mainContents .colorBox02 .colorBoxdetail {
margin-bottom: 30px;
}

#graduatePage #co #mainContents .colorBox .colorBoxdetail ol li {
color: #5cb531;
}

#graduatePage #co #mainContents .colorBox ol{
list-style-type: none;
counter-reset: item;
padding-left: 0;
}

#graduatePage #co #mainContents .colorBox ol li {
margin-bottom: 20px;
font-size: 1.125rem;
text-indent: -2em;
padding-left: 2em;
}

#graduatePage #co #mainContents .colorBox ol li:last-child {
margin-bottom: 0;
}

#graduatePage #co #mainContents .colorBox ol li:before {
counter-increment: item;
content: counter(item)'.';
/* 以下は自由に装飾... */
padding-right: .5em;
color: #5cb531;
font-size: 2rem;
}

#graduatePage #co #mainContents #paperBox {
padding: 60px 0;
background: #f5faf1;
}

#graduatePage #co #mainContents #paperBox h2.title {
margin: 0 0 60px;
padding: 0;
border-bottom: solid 2px #5cb531;
text-align: center;
}
#graduatePage #co #mainContents #paperBox h2.title .bgInner {
margin: 0;
padding: 10px 20px;
background: #5cb531 !important;
display: inline-block;
color: #FFF;
font-size: 1.875rem;
border-radius: 6px 6px 0 0 !important;
box-shadow: none !important;
width: 540px;
font-weight: 500;
letter-spacing: 0.25rem;
}

#graduatePage #co #mainContents #paperBox .paperBoxdetail {
background: #FFFFFF;
padding: 0 30px 60px 30px;
}

#graduatePage #co #mainContents #paperBox .paperBoxdetail:nth-of-type(1) {
padding: 60px 30px;
}

#graduatePage #co #mainContents #paperBox .paperBoxdetail h3 {
margin:0 auto 50px auto;
padding: 15px 60px;
background: #e5f1d9;
color: #5cb531;
text-align: center;
font-size: 1.875rem;
border-radius: 60px;
width: 450px;
font-weight: 500;
}

#graduatePage #co #mainContents #paperBox .paperBoxdetail h4.number {
margin-bottom: 20px;
font-size: 1.685rem;
text-indent: -2em;
padding-left: 2em;
font-weight: 500;
color: #5cb531;
}

#graduatePage #co #mainContents #paperBox .paperBoxdetail h4.number span {
padding-right: .3em;
color: #5cb531;
font-size: 3rem;
}

#graduatePage #co #mainContents #paperBox .paperBoxdetail h5 {
display: inline-block;
padding: 5px 25px;
border-radius: 4px;
font-size: 1.225rem;
font-weight: 500;
background: #5cb531;
color: #FFFFFF;
margin-bottom: 10px;
}

#graduatePage #co #mainContents #paperBox .paperBoxdetail * + h5 {
margin-top: 40px;
}

#graduatePage #co #mainContents #paperBox .paperBoxdetail h4 + h5 {
margin-top: 0;
}

#graduatePage #co #mainContents #paperBox .paperBoxdetail .evaluationBoxInner {
padding: 20px;
border-bottom: 1px dashed rgba(92,181,49,0.8);
padding-left: 70px;
position: relative;
}

#graduatePage #co #mainContents #paperBox .paperBoxdetail .evaluationBoxInner::before {
content: '';/*何も入れない*/
position: absolute;
width: 50px;/*画像の幅*/
height: 51px;/*画像の高さ*/
background-size: contain;
vertical-align: middle;
left: 10px;
top: 50%;
transform: translateY(-50%);
-webkit- transform: translateY(-50%);
}

#graduatePage #co #mainContents #paperBox .paperBoxdetail .evaluationBoxInner:nth-child(1)::before {
background-image: url(../pharmacy/graduate/img/number_01.png);
}

#graduatePage #co #mainContents #paperBox .paperBoxdetail .evaluationBoxInner:nth-child(2)::before {
background-image: url(../pharmacy/graduate/img/number_02.png);
}

#graduatePage #co #mainContents #paperBox .paperBoxdetail .evaluationBoxInner:nth-child(3)::before {
background-image: url(../pharmacy/graduate/img/number_03.png);
}

#graduatePage #co #mainContents #paperBox .paperBoxdetail .evaluationBoxInner:nth-child(4)::before {
background-image: url(../pharmacy/graduate/img/number_04.png);
}

#graduatePage #co #mainContents #paperBox .paperBoxdetail .evaluationBoxInner:nth-child(5)::before {
background-image: url(../pharmacy/graduate/img/number_05.png);
}

#graduatePage #co #mainContents #paperBox .paperBoxdetail .evaluationBoxInner:nth-child(6)::before {
background-image: url(../pharmacy/graduate/img/number_06.png);
}

#graduatePage #co #mainContents #paperBox .paperBoxdetail .evaluationBoxInner:nth-child(7)::before {
background-image: url(../pharmacy/graduate/img/number_07.png);
}

#graduatePage #co #mainContents #paperBox .paperBoxdetail .evaluationBoxInner:nth-child(8)::before {
background-image: url(../pharmacy/graduate/img/number_08.png);
}

#graduatePage #co #mainContents #paperBox .paperBoxdetail .evaluationBoxInner h6 {
font-size: 1.225rem;
color: #5cb531;
}

#graduatePage #co #mainContents #paperBox .paperBoxdetail .evaluationBoxInner p {
margin-bottom: 0 !important
}

#graduatePage #co #mainContents #paperBox .paperBoxdetail .evaluationBoxInner:nth-child(even) {
	background: #f5faf1;
}


#graduatePage #co #mainContents .courseBox .courseTitle {
width: 100%;
-webkit-box-shadow: 3px 3px 5px 2px rgba(35,24,21,0.2);
-moz-box-shadow: 3px 3px 5px 2px rgba(35,24,21,0.2);
box-shadow: 3px 3px 5px 2px rgba(35,24,21,0.2);
background: #5cb531;
box-sizing: border-box;
text-align: center;
margin: 0 auto 40px auto;
text-align: center;
padding: 15px 30px;
font-size: 1.875rem;
color: #FFFFFF;
letter-spacing: 0.25rem;
}

#graduatePage #co #mainContents .courseBox h2 .ss {
font-size: 1.275rem;
}


#graduatePage #co #mainContents .courseBox .coursemini {
position: relative;
text-align: center;
color: #5cb531;
font-size: 1.5rem;
margin-bottom: 50px;
}

#graduatePage #co #mainContents .courseBox .coursemini span {
padding: 0 40px;
position: relative;
background: #f5faf1;
z-index: 100;
}

#graduatePage #co #mainContents .courseBox .coursemini:before {
margin: 0;
padding: 0;
content: "";
width: 100%;
height: 1px;
background: #5cb531;
position: absolute;
left: 0;
top: calc(50% - 1px);
}

#graduatePage #co #mainContents .courseBox .courseBoxInner .coursenano {
    display: inline-block;
    padding: 5px 25px;
    border-radius: 4px;
    font-size: 1.225rem;
    font-weight: 500;
    background: #FFFFFF;
    border: 1px solid #5cb531;
    color: #5cb531;
    margin-bottom: 10px;
}

#graduatePage #co #mainContents .courseBox .courseBoxInner table {
margin: 0 0 50px 0;
padding: 0;
width: 100%;
table-layout: fixed;
}

#graduatePage #co #mainContents .courseBox .courseBoxInner table:last-child {
margin: 0 ;
}

#graduatePage #co #mainContents .courseBox .courseBoxInner table td {
margin: 0;
padding: 15px;
font-size: 0.91rem;
line-height: 1.6;
box-sizing: border-box;
text-align: left;
vertical-align: middle;
border: none;
}

#graduatePage #co #mainContents .courseBox .courseBoxInner table tr:nth-child(odd) td:nth-child(even) {
background: #FFFFFF;
}
#graduatePage #co #mainContents .courseBox .courseBoxInner table tr:nth-child(odd) td:nth-child(odd) {
background: #fbfdf8;
}
#graduatePage #co #mainContents .courseBox .courseBoxInner table tr:nth-child(even) td:nth-child(odd) {
background: #FFFFFF;
}
#graduatePage #co #mainContents .courseBox .courseBoxInner table tr:nth-child(even) td:nth-child(even) {
background: #fbfdf8;
}

#graduatePage #co #mainContents .courseBox .courseBoxInner  .btn a {
padding: 10px;
display: block;
color: #5cb531;
text-align: center;
background: #e3f0d5;
font-size: 1.2rem;
text-decoration: none;
border-radius: 6px;
box-shadow: 5.665px 5.665px 16px -5px #8095b3;
display: block;
font-weight: 900;
position: relative;
}